Update Manager 只会升级虚拟机(在版本 ESXi 5.x 或更高版本的主机上运行)中的 VMware Tools 的现有安装。

无法升级 VMware Tools,因为无法修复处于“不兼容”合规性状况的虚拟机。

如果在虚拟机上未检测到任何 VMware Tools 安装,则根据“升级 VMware Tools 以匹配主机”基准或包含此基准的基准组对该虚拟机进行的扫描将生成“不兼容”虚拟机合规性状况。

结果

手动安装 VMware Tools,或者右键单击该虚拟机,然后选择客户机 > 安装/升级 VMware Tools